Subject: FW: Deal nos.: 785477.01, 783755.01 & 783741.01
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 18 Jan 2002 08:27:08 -0800 (PST)

David,
I havent spoken to you for awhile.    I hope that everything is going as well as can be.   
Teco has contacted me and asked whether we were going to honor the call options that they bought from us for cal 2002.
These options are in the money for us and I am sure that the estate would like to honor these agreements.

If Teco is asking,  I am guessing that they did not take the proper steps to terminate these agreements.

Paula Castoro listed  below the Enpower #'s for these three options,  but I can give you an unofficial detail of the  contracts:

1.  150 mw's @ $50
2. 50 mw's @ $50
3.  50 mw's @ $40

The premiums paid are unimportant,  but I have them if you need them.

Teco is looking for an answer ( from the estate) on this issue.

Can you give me a call on this?

Thanks,
JMF

 -----Original Message-----
From: 	"Paula Castoro" <[email-masked]>@ENRON  
Sent:	Friday, January 18, 2002 9:17 AM
To:	Forney, John M.
Subject:	Fwd: Deal nos.: 785477.01, 783755.01 & 783741.01

Let's try this again.

thanks,

Paula A. Castoro
Manager, Contracts Administration
TECO EnergySource, Inc.
(813) 228-1303 (Office)
(813) 228-1308 (Fax)

Content-Transfer-Encoding: quoted-printable
Date: Fri, 18 Jan 2002 09:47:26 -0500
From: "Paula Castoro" <[email-masked]>
Cc: "Frank Busot" <[email-masked]>,	"Jerry Brown" <[email-masked]>
Subject: Deal nos.: 785477.01, 783755.01 & 783741.01
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Disposition: inline

John, I know we've played telephone tag quite a bit, thought I would attempt e-mail.  Called this morning before you were in.

Jerry Brown would like to know the status of the above call options in light of the recent acquisition by UBS.  Are you the individual that can provide some clarifications for us??

If so:

Will Enron be honoring these calls??

Have these been assigned to any other counterparty?

If not, would you kindly refer us to the appropriate person??

Thanks in advance.

Paula A. Castoro
Manager, Contracts Administration
TECO EnergySource, Inc.
(813) 228-1303 (Office)
(813) 228-1308 (Fax)